Subject: Re: ferro-cement

From: Richard Austin <[email-masked]>
Date: 9 May 1995 16:51:38 GMT

Polyester has about 1/3 the strength of steel. Used at 5-6% by weight
it would not be as strong as steel used at 4-8% by volume. But it would
still be very strong. Fiberglas fibers can also be used, but it has to
be a special fiberglas fiber which is coated to resist the alkali of
cement.

Using fiber cements and forms which are later tilted into place like the
cladding panels now used in Europe and beginning to be used in the U.S.
it may be possible to build for much less than $5 per square foot.
My target is $1 per square foot using the material to make doors, door
frames, and window frames as well.

Using forms eliminates the tedium of tying all the mesh together
it also eliminates the need for rebar. Only if you are going to cover
with earth would such an extreme strength be needed. Even then, steel
fibers have been used in airport runways to reduce the thickness from
24 inches to 8 inches. Great toughness is developed using fibers.